Debian Bug report logs - #475689
RFP: gnuitar -- Real-time guitar effects processor with GTK+ GUI

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: rzr@users.sf.net

Date: Sat, 12 Apr 2008 10:48:02 UTC

Severity: wishlist

Tags: wontfix

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#475689; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to rzr@users.sf.net:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Philippe Coval <rzr@users.sf.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: gnuitar -- Real-time guitar effects processor unsing GTK+ GUI
Date: Sat, 12 Apr 2008 12:37:56 +0200
Package: wnpp
Severity: wishlist


* Package name    : gnuitar
  Version         : 0.3.2
  Upstream Author :
                     Max V. Rudensky <fonin(a)omnistaronline.com>
                     Ciulei Bogdan /Dexterus <dexterus(a)hackernetwork.com>
* URL             : http://www.gnuitar.com
* License         : GPL
  Programming Lang: C
  Description     : Real-time guitar effects processor unsing GTK+ GUI

 This guitar effects software that allows you to use 
 your computer as powerful guitar processor.
 It has GTK interface and uses OSS sound driver.
 Included effects are wah-wah, sustain, two flavours of distortion,
 reverberator, echo, delay, tremolo, vibrato, chorus/flanger, phasor,
 noise gate.
 Probably could be used not only for guitar.


* Packaging Notes : 
  It can be easly compiled, I built a Quick and Dirty package available at :
  http://rzr.online.fr/q/gtk
  I can ITP it if someone is able to sponsor it, 
  else I'll wait that most of my currently ITP package are uploaded see :
  http://qa.debian.org/developer.php?login=rzr@users.sf.net

Regards


-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'hardy'), (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.23-k7-amiloa (PREEMPT)
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)
Shell: /bin/sh linked to /bin/bash




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#475689; Package wnpp. (Tue, 28 Dec 2010 20:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Arnout Engelen <arnouten@bzzt.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 28 Dec 2010 20:27:03 GMT) Full text and rfc822 format available.

Message #10 received at 475689@bugs.debian.org (full text, mbox):

From: Arnout Engelen <arnouten@bzzt.net>
To: 475689@bugs.debian.org
Subject: still relevant?
Date: Tue, 28 Dec 2010 21:08:07 +0100
Is this package still useful? http://www.gnuitar.com is expired and we have
rakarrack and guitarix available now.




Changed Bug title to 'ITP: gnuitar -- Real-time guitar effects processor unsing' from 'RFP: gnuitar -- Real-time guitar effects processor unsing GTK+ GUI' Request was from Piyush Waradpande <piyushdagr8@gmail.com> to control@bugs.debian.org. (Thu, 14 Apr 2011 08:27:39 GMT) Full text and rfc822 format available.

Owner recorded as Piyush Waradpande <piyushdagr8@gmail.com>. Request was from Piyush Waradpande <piyushdagr8@gmail.com> to control@bugs.debian.org. (Thu, 14 Apr 2011 08:27:40 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFP: gnuitar -- Real-time guitar effects processor with GTK+ GUI' from 'ITP: gnuitar -- Real-time guitar effects processor unsing' Request was from Bob Bib <bobbibmpn@mail.ru> to control@bugs.debian.org. (Sun, 26 Aug 2012 23:21:03 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Piyush Waradpande <piyushdagr8@gmail.com>. Request was from Bob Bib <bobbibmpn@mail.ru> to control@bugs.debian.org. (Sun, 26 Aug 2012 23:21:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#475689; Package wnpp. (Sun, 28 Jul 2013 23:09:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bob Bib <bobbibmpn@mail.ru>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 28 Jul 2013 23:09:09 GMT) Full text and rfc822 format available.

Message #23 received at 475689@bugs.debian.org (full text, mbox):

From: Bob Bib <bobbibmpn@mail.ru>
To: 475689@bugs.debian.org
Subject: Re: Bug#475689: RFP: gnuitar -- Real-time guitar effects processor with GTK+ GUI
Date: Mon, 29 Jul 2013 03:02:14 +0400
control: tags -1 wontfix

This software has been abandoned a long time ago,
here are the program source archives on SourceForge:
http://sourceforge.net/projects/gnuitar/files/gnuitar/0.3.2/
and here is the last site snapshot I've found:
http://web.archive.org/web/20080415125048/http://www.gnuitar.com/

----
Best wishes, Bob

Added tag(s) wontfix. Request was from Bob Bib <bobbibmpn@mail.ru> to 475689-submit@bugs.debian.org. (Sun, 28 Jul 2013 23:09:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 13:08:31 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.